$sidenav-width:400px;
$sidenav-width-largex:300px;
$sidenav-width-large:270px;
$min-mobilex:"(min-width: 480px)";
$max-mobilex:"(max-width: 481px)";
$min-mobile:"(min-width: 767px)";
$max-mobile:"(max-width: 768px)";
$max-medium:"(max-width: 992px)";
$min-medium:"(min-width: 991px)";
$min-large:"(min-width: 1200px)";
$max-large:"(max-width: 1201px)";
$min-largex:"(min-width: 1200px)";
$max-largex:"(max-width: 1201px)";


// direction 

$direction:left;
$direction-reverse:right;